BEGIN TRANSACTION;
CREATE SCHEMA blog;

CREATE TABLE IF NOT EXISTS blog.posts
(
	id SERIAL,
	title TEXT NOT NULL,
	subtext TEXT,
	main_content TEXT NOT NULL,
	CONSTRAINT posts_pkey PRIMARY KEY (id)
);
COMMIT;